### Method

# Adw WindowTitleset_title

#### Declaration [src]

    void
    adw_window_title_set_title (
      AdwWindowTitle* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

The title typically identifies the current view or content item, and generally does not use the application name.

Sets property | `Adw.WindowTitle:title`

#### Parameters

`title`

  Type: `const char*`

  A title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.